@charset "gb2312";

a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:link {
	text-decoration: none;

}

.font_hui_14 {
	font-size: 14px;
	text-decoration: none;
	color: #9fa0a0;
	font-family:"Microsoft Yahei"
}

.font_hui_14_2 {
	font-size: 14px;
	text-decoration: none;
	color: #595757;
	font-family:"Microsoft Yahei"
}

.font_lan_14 {
	font-size: 14px;
	text-decoration: none;
	color: #044b9e;
	font-family:"Microsoft Yahei"
}

.font_lan_16 {
	font-size: 16px;
	text-decoration: none;
	color: #044b9e;
	font-family:"Microsoft Yahei"
}

.font_lan_18 {
	font-size: 18px;
	text-decoration: none;
	color: #044b9e;
	font-family:"Microsoft Yahei"
}

.font_lan_24 {
	font-size: 24px;
	text-decoration: none;
	color: #044b9e;
	font-family:"Microsoft Yahei"
}

.font_hui_16 {
	font-size: 16px;
	text-decoration: none;
	color: #595757;
	font-family:"Microsoft Yahei"
}

.font_hui_20 {
	font-size: 20px;
	text-decoration: none;
	color: #595757;
	font-family:"Microsoft Yahei"
}

.font_hei_18 {
	font-size: 18px;
	text-decoration: none;
	color: #000000;
	font-family:"Microsoft Yahei"
}

.font_bai_16 {
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;
	font-family:"Microsoft Yahei"
}

.word04_on {
	BACKGROUND-IMAGE: url(../img/qiehuan_bg_on.jpg);
	text-align:center;
	font-weight:500;
	font-size: 18px;
	color: #000000;
	font-family:"Microsoft Yahei"
}

.word04_on a {
	font-size:18px;
	COLOR:#000000;
	text-decoration:none;
	font-weight: 500;
	font-family:"Microsoft Yahei"
}

.word04_on a:hover {
	font-size:18px;
	COLOR:#000000;
	text-decoration:none;
	font-weight: 500;
	font-family:"Microsoft Yahei"
}

.word04_off {
	BACKGROUND-IMAGE: url(../img/qiehuan_bg_off.jpg);
	text-align:center;
	line-height:normal;
	font-weight:500;
	font-size: 18px;
	color: #000000;
	font-family:"Microsoft Yahei"
}

.word04_off a {
	font-size:18px;
	COLOR:#000000;
	text-decoration:none;
	font-weight: 500;
	font-family:"Microsoft Yahei"
}

.word04_off a:hover {
	font-size:18px;
	COLOR:#000000;
	text-decoration:none;
	font-weight: 500;
	font-family:"Microsoft Yahei"
}

.demo{

  background-color: rgba(0,0,0,0.5);/* IE9、标准浏览器、IE6和部分IE7内核的浏览器(如QQ浏览器)会读懂 */
}
.demo p{
  color: #FFFFFF;
}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .demo{
    background-color:#000000;
    filter:Alpha(opacity=50);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
  .demo p{
    position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
  }  
}
